[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Icewm lost! Can't reinstall

On 2008-02-08 10:43 +0100, Anthony Campbell wrote:

> Icewm has been deleted automatically in an upgrade of Sid yesterday.
> I tried to reinstall but got:
> =========================
> The following packages have unmet dependencies.
>   icewm: Depends: libungif4g (>= 4.1.4)
> E: Broken packages
> ===========================
> I've put in a bug report but meanwhile it's a major disaster, though
> fortunately only on one computer so I'm holding back on the others.
> Anyone else met this one?

There are now updated packages of libgif4 available which include
a transitional package for libungif4g, see


Reply to: